<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.doc.user"
      label="Data Tools Platform Documentation"
      version="1.6.0.v200804021-34-8w95BIAIDJ5"
      provider-name="Eclipse.org"
      image="eclipse32.png">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="Data Tools Platform (DTP) Updates" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <plugin
         id="org.eclipse.datatools.doc.user"
         download-size="0"
         install-size="0"
         version="1.0.0.200706071"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.oda.cshelp"
         download-size="0"
         install-size="0"
         version="1.0.0.v200708161"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.help"
         download-size="0"
         install-size="0"
         version="1.5.0.v200706181"
         unpack="false"/>

</feature>
